body
{
 text-align:center;
 margin: 20px 0;
}
	   
#container
{
 margin: 0px auto;
}

#header
{
}

#menubar
{
 margin: 0px auto;
}

#bodyblock
{
 margin: 0px 40px;
 padding: 0px;
}

#navigationpanel
{
 float:left; 
 width: 210px;
 margin: 0px;
 padding: 0px;
}

#mainpanel
{
 left:210px;
 margin: 0px;
 padding: 24px 24px 24px 240px;
}

#footer
{
 margin: 0px auto;
 clear:both;
}

.clear
{
 clear:both;
 background:white;
}